Bug 1870630 - Console: Monitoring > Alerting > Alerting Rules - Change `Inactive` to `-` in table
Summary: Console: Monitoring > Alerting > Alerting Rules - Change `Inactive` to `-` in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 13:40 UTC by Andrew Pickering
Modified: 2020-10-27 16:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6388 0 None closed Bug 1870630: Monitoring: Replace `Inactive` with `-` for alerting rules 2020-10-04 23:50:49 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:00 UTC

Description Andrew Pickering 2020-08-20 13:40:17 UTC
`Inactive` is confusing because it looks like it represents an additional alert state.

Comment 3 hongyan li 2020-08-21 02:46:42 UTC
Not in build
4.6.0-0.nightly-2020-08-20-174655

Comment 5 hongyan li 2020-08-24 01:57:22 UTC
Test with payload 4.6.0-0.nightly-2020-08-23-185640
On alert rules list page, `Inactive` is changed as `-`

Comment 7 errata-xmlrpc 2020-10-27 16:29:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.